@media screen and (max-width:1399px) {
    .product-look-list-inner {
        width: 22%;
    }
    .banner-inner-content h1{
        font-size: 65px;
        margin-bottom: 9px;
    }
    .banner-inner-content p {
        font-size: 22px;
    }
    .product-look-list-outer {
        margin-top: 34px;
        gap: 13px;
    }
    .product-look-list-inner h3 {
        font-size: 20px;
    }
}
@media screen and (max-width:1200px) {
    .banner-inner-content {
        width: 77%;
    }
    .banner-inner-content h1 {
        font-size: 60px;
    }
    .product-inquiry h2 {
        margin-bottom: 32px;
        font-size: 37px;
    }
    .product-inquiry-inner {
        gap:74px
    }
    /* .product-look-list-outer {
        gap: 40px;
    } */
    .copy-right-outer {
        padding: 15px 0;
        }
        .copy-right-outer p {
            font-size: 16px;
        }
}

@media screen and (max-width: 992px) {
    .banner-inner-content h1 {
        font-size: 47px;
    }
    .header-logo, .footer-logo {
        width: 200px;
    }
    .product-inquiry {
        padding: 50px 0;
      }
      .product-look-outer {
          padding: 50px 0;
      }
    .banner-inner-content p {
        font-size: 19px;
    }
    .banner-outer {
        margin-top: 122px;
        height: 518px;
    }
    .product-inquiry-inner {
        gap:30px;
        flex-direction: column;
    }
    
    .product-inquiry-left {
        width: 100%;
    }
    .product-inquiry-right {
        width: 100%;
    }
    .product-inquiry-left label  {
        font-size: 18px;
    }
    .product-look-list-inner {
        width: 47%;
    }
    .product-look-list-outer {
        gap: 25px;
    }
    .footer-logo {
        margin: 28px auto;
    }
    .product-look-outer h2 {
        font-size: 26px;
        letter-spacing: 1px;
    }

}

@media screen and (max-width:768px) {
    .header-logo, .footer-logo {
        width: 165px;
    }
    .banner-outer {
        margin-top: 103px;
    }
    
    .banner-inner-content p {
        font-size: 17px;
    }
    .product-inquiry h2 {
        margin-bottom: 21px;
    }
    .copy-right-outer p {
        font-size: 14px;
    }

}

@media screen and (max-width:568px) {
    .banner-inner-content h1 {
        font-size: 40px;
    }
    .banner-inner-content {
        width: 100%;
    }
    label {
        font-size: 18px;
    }
    .product-look-list-inner {
        width: 100%;
    }
    .product-look-list-inner h3 {
        font-size: 21px;
    }
    .product-look-list-outer {
        margin-top: 20px;
    }
  
    .header-logo, .footer-logo {
        width: 143px;
    }

	.page-nf-inner h1 {
        font-size: 112px;
        margin-bottom: 4px;
    }
    .page-nf-inner h3 {
        font-size: 30px;
        margin-bottom: 16px;
    }
	.btn.btn-black {
        background-color: #000;
        border-radius: 4px;
        padding: 7px 26px;
        color: #fff !important;
        font-size: 14px;
        font-weight: 500;
        line-height: 24px;
    }
    
}
@media screen and (max-width:470px) {
    .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
        border-color: #ffb900;
        font-size: 14px;
        margin: 16px 0px 0px 0px;
    }

    .product-look-list-inner ul a {
        font-family: 'Lexend Light';
        color: #fff;
        position: relative;
        font-size: 15px;
    }
    .banner-outer{
        height: 413px;
    }
    .product-look-outer h2 {
        font-size: 21px;
        letter-spacing: 1px;
    }
    .banner-inner-content {
        text-align: center;
    }
    .product-look-list-outer {
        margin-top: 39px;
    }
}
@media screen and (max-width:420px) {
    .product-inquiry {
      padding: 40px 0;
    }
	
    .product-inquiry-left .form-group {
        margin-bottom: 10px;
    }
    .product-look-outer {
        padding: 40px 0;
    }
    .banner-inner-content h1 {
        font-size: 35px;
    }
    .banner-inner-content p {
        font-size: 16px;
    }
    .product-inquiry h2 {
        margin-bottom: 18px;
        font-size: 30px;
    }
    .product-inquiry-left label {
        margin-bottom: 5px;
        font-size: 15px;
    }
    .footer-logo {
        margin: 20px auto;
    }
    .copy-right-outer {
        padding: 10px 0;
    }
    .copy-right-outer p {
        font-size: 12px;
    }
    /* .product-look-outer h2 {
        font-size: 19px;
    } */
}